*
{
padding: 0px;
margin: 0px;
}

label.error {
	display: block;
	color: red;
	font-style: italic;
	font-weight: normal;
}

input.error {
	border: 2px solid red;
	background-color: #FFFFD5;
}
select.error{
	border: 2px solid red;
	background-color: #FFFFD5;
}


tr td.field div.formError {
	display: none;
	color: #FF0000;
}

tr.errorRow td.field div.formError {
	display: block;
	font-weight: normal;
}

div.error {
	color: red;
}

div.error a {
	color: #336699;
	font-size: 12px;
	text-decoration: underline
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	background-repeat: repeat;
	background-color: #E7FFD5;
}
#izquierdo {
	width: 350px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 20px;
	margin-left: 5px;
	padding: 5px;
	text-align: left;
	float:left;
	clear:left;
	margin-left: 5px;
}
#derror {
	width: 350px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 3px;
	margin-left: 5px;
	padding: 5px;
	text-align: left;

}

#derecha {
	width: 540px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding: 15px;
	text-align: left;
	float:right;margin-right:10px;
}
#central {
	width: 940px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding: 20px;
	text-align: left;
	/*float: right;margin-right:10px; */
}

/*
label.error {
	color: #F00;
	/*
	font-weight: bold;	
	border:2px solid red; 
	*/
/*	background-image: url(../images/uncheck.gif);
	background-repeat: no-repeat;
	padding-left: 16px;
	margin-left: .3em;
}
*/
#contenido {
	background-color: #FFF;
	width: 990px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color: #444;

	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #d4d1bf;
	border-right-color: #d4d1bf;
	border-bottom-color: #d4d1bf;
	border-left-color: #d4d1bf;

	padding: 20px;
	height: auto;
	clear: both;
	float: none;
	overflow: hidden;
}
#contenido2 {
	background-color: #FFF;
	width: 990px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color: #444;

	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #d4d1bf;
	border-right-color: #d4d1bf;
	border-bottom-color: #d4d1bf;
	border-left-color: #d4d1bf;

	padding: 20px;
	height: auto;
	clear: both;
	float: none;
	overflow: hidden;
}
#footer {
	width: 990px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #EAEAEA;
	font-size: 11px;
	text-align: center;
	border: 1px solid #d4d1bf;
}
#mimenu {
	width: 990px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 25px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #d4d1bf;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #d4d1bf;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d4d1bf;
	background-color: #EAEAEA;	/*border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	background-color: #DDD;
*/
}
#sesion {
	width: 990px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #d4d1bf;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #d4d1bf;
	background-color: #654b24;	/*border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	background-color: #DDD;
*/
	color: #FFF;
	font-size: 10px;
}
#sesion a:link {
	color:#FFF;
}      /* unvisited link */
#sesion a:visited {
	color:#FFF;
}  /* visited link */
#sesion a:hover {
	color:#FFF;
}
#logo {
	width: 990px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 40px;
	padding-bottom: 20px;
	/*padding-left: 20px; */
	height: 160px;
	text-align: left;
	background-color: #66CC33;
	vertical-align: top;
	/* border-top-width: 1px; */
	border-right-width: 1px;
	border-left-width: 1px;
	/* border-top-style: solid; */
	border-right-style: solid;
	border-left-style: solid;
	/* border-top-color: #d4d1bf; */
	border-right-color: #d4d1bf;
	border-left-color: #d4d1bf;
	border-bottom-color: #d4d1bf;
	font-weight: bolder;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	font-size: large;
	color: #FFF;
	background-repeat: repeat;
}
#logo .titulos {
	text-align: right;
	font-size: 24px;
	margin-left: 135px;
	color: #FFF;
}
input[type=text], input[type=password]
{
	background-color: #BFBDBD;
	border:solid 1px #BFBDBD;
	color: #0000FF;
	height: 28px;
	padding-left:10px;
	width: 191px;
	box-shadow: 2px 2px 0 #828181 inset;
}
/*
input[type=button]
{
    background-color: #1E1E1E;
    color: #979797;
    height: 24px;
    width: 103px;
    color: #bbbbbb;
    text-transform:uppercase;
    box-shadow:-1px 2px #6E6B6A inset;
}
*/
input[type=text], input[type=password]
{
    border: 0;
    border-radius:5px;
    font-family: Sansation,Arial;
}
table.imagetable {
	font-family: verdana,arial,sans-serif;
	font-size:11px;
	color:#333333;
	border-width: 1px;
	border-color: #999999;
	border-collapse: collapse;
}
table.imagetable th {
	background:#b5cfd2 url('cell-blue.jpg');
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #999999;
}
table.imagetable td {
	background:#dcddc0 url('cell-grey.jpg');
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #999999;
}

table.imagetable2 {
	font-family: verdana,arial,sans-serif;
	font-size:11px;
	color:#333333;
	border-width: 1px;
	border-color: #999999;
	border-collapse: collapse;
}
table.imagetable2 th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #999999;
	background-color: #b5cfd2;
	color: #FFF;
}
table.imagetable2 td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #999999;
	background-repeat: no-repeat;
}

table.imagetable3 {
	font-family: verdana,arial,sans-serif;
	font-size:11px;
	color:#333333;
	border-width: 0px;
	border-color: #999999;
	border-collapse: collapse;
}
table.imagetable3 th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #999999;
	background-color: #b5cfd2;
	color: #FFF;
}
table.imagetable3 td {
	border-width: 0px;
	padding: 8px;
	border-style: solid;
	border-color: #999999;
	background-repeat: no-repeat;
}
